/*@import url('https://fonts.googleapis.com/css2?family=Google+Sans:wght@400;500');
@import url('https://fonts.googleapis.com/css2?family=Google+Sans+Text:wght@400;500');
@import url('https://fonts.googleapis.com/css2?family=Roboto');

font-face {
  font-family: "Google Sans";
  src: url("GoogleSans.woff2") format('woff');
}*/
@import url(stylesheet.css);

.frame {
    width: 100%;
    height: 1080px;
    position: fixed;
    z-index: 3;
    border: none;
    pointer-events: none;
}

#loading-msg {
    background-color: #101927;
    display: flex;
    width: 100%;
    height: 1080px;
    position: fixed;
    z-index: 1;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#error-msg {
    background-color: #101927;
    display: none;
    width: 100%;
    height: 1080px;
    position: fixed;
    z-index: 1;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#main-content {
width: 1280px;
  height: 720px;
    display: flex;
	flex-flow: row nowrap;
    position: fixed;
    z-index: 9999;
}

#left-side {
    width: 600px;
    height: 720px;
    background-color: #181818;
    display: flex;
    flex-direction: column;
justify-content: center;
  align-items: flex-start;
}

#right-side {
    width: 680px;
    height: 720px;
    background-color: #181818;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;

}

#legal-left {
    width: 540px;
padding-left: 60px;
display: flex;
  flex-flow: column nowrap;
  align-content: flex-start;
  justify-content: flex-start;

}
#legal-left h1 {
    font-family: 'Google Sans';
    font-weight: normal;
    font-style: normal;
    font-size: 48px;
    /* font-weight: bold; */
    margin-left: 0px;
    float: left;
    color: #E9E9E9;
	width: 100%;
}

#instructions-left {
    width: 540px;
display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
padding-left: 60px;
	margin-top: 35px;
}

#right-content {
    width: 680px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
}

#googleCastTVIcon {
    background-image: url(../../images/cast-tv.png);
    width: 31px;
    height: 31px;
    margin-top: 16px;
    margin-left: 16px;
    float: left;
}

#device-name-connect {
    min-width: 195px;
    height: 60px;
    font-family: 'Google Sans';
    font-size: 30px;
    font-weight: 500;
    line-height: 60px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #9EC3FF;
    float: left;
    margin-bottom: 4px;
    margin-left: 6px;
    margin-right: 16px;
}

#right-bottom-content {
    min-width: 278px;
    height: 60px;
   margin-top:  77px;/*auto;
    margin-bottom: 16px; srid*/
    border-radius: 10px;
    color: #2400FF4D;
    background: #2D2D2D;
}

#info .fullscreen #GC_page_2 #legal-left h1 {
font-size: 42px;
  color: white;
  font-family: 'Google Sans', ui-sans-serif;
  font-weight: 400;
  margin: 0 !important;
	padding: 0!important;
  margin-block-end: 0.5em;
  text-align: left !important;
	width: 450px!important;
	position: relative!important;
	top: 0;
	left: 0;
	height: auto!important;
}

button {
    width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
    /* padding-left: 1.25em;
  padding-right: 1.25em; */
    background-color: #1e2634;
    border: none;
    border-radius: 0.75em;
    transition: all .1s ease-in-out;
    font-size: 24px;
    text-align: start;
    color: #c8ddf9;
}

.button-text-container {
    /* display: flex;
  flex-direction: column;
  align-items: flex-start; */
    font-family: 'Google Sans', ui-sans-serif;
    font-weight: 500;
}

.button-subtext {
    font-size: 0.75em;
    color: #6e7c92;
    margin-top: 0.25em;
    font-family: 'Roboto', ui-sans-serif;
}

button:focus {
    background-color: #A8C7FA;
    color: #062E6F;
    box-shadow: 0 0 10px 10px #101927;
    /* transform: scale(1.1); */
}

.left-text {
    font-size: 1.6em;
    color: white;
    font-family: 'Roboto', ui-sans-serif;
    line-height: 1.2em;
}

#instructions-text {
    line-height: 2em;
}

#stats-button {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#stats-checkbox {
    vertical-align: middle;
    pointer-events: none;
    transform: scale(3);
    margin-right: 3em;
    margin-left: 3em;
}

a {
    text-decoration: none;
    color: #7d9dce;
}

#pre-tos-img {
    margin-block-start: 3em;
    width: 25vw;
}

#post-tos-img {
width: 580px;
  margin-top: 50px;
}


#cast-icon {
    font-size: 1.5em;
    margin-left: 0.25em;
    margin-right: 0.25em;
    background-color: #e8eaed;
    border-radius: 100%;
    padding: 0.25em;
    color: black;
    vertical-align: middle;
}

#exit-button {
    all: unset;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 2em;
    inset-inline-end: 2em;
    z-index: 2;
}

#exit-icon {
    font-size: 1.5em;
    margin-left: 0.5em;
    margin-right: 0.5em;
    border-radius: 100%;
    padding: 0.5em;
    vertical-align: middle;
    color: #c8ddf9;
    background-color: #1e2634;
    transition: all .1s ease-in-out;
}

#exit-button:focus #exit-icon {
    background-color: #e3edfd;
    color: #34363b;
}

#exit-text {
    display: none;
    font-family: 'Google Sans', ui-sans-serif;
    font-weight: 500;
    color: #e3edfd;
    font-size: 1.25em;
    transition: all .1s ease-in-out;
}

#exit-button:focus #exit-text {
    display: block;
}

#error-text {
    font-size: 1.6em;
    color: white;
    font-family: 'Roboto', ui-sans-serif;
    margin: 0;
}

#googleCastDoneButton {
    width: 338px;
    height: 72px;
    margin-top: 40px;

    border-radius: 35px;
    background-color: #2F2F2F;
    text-align: center;
    line-height: 0px;
    color: #FFFFFF;
    font-size: 27px;
    font-family: 'Google Sans';
    font-weight: 500;
    float: left;
}

#googleCastOtherButton {
    width: 369px;
    height: 72px;
    margin-top: 40px;
    border-radius: 35px;
    background-color: #a8c7fa;
    text-align: center;
    line-height: 0px;
    color: #1d4482;
    font-size: 27px;
    font-family: 'Google Sans';
    font-weight: 500;
    float: left;
}

.li-focus {
    color: var(--basic-subtitle-color);
    background-color: #A8C7FA !important;
    color: #062E6F !important;
    /* transform: scale(1.1); */
}

.li-focus-font {
    font-weight: bold;
}

.cast-header {
    font-family: 'Google Sans';
    font-size: 32px;
    font-weight: 400;
    line-height: 36px;
    color: #E8EAED;
	margin-top: 26px;
  display: block;
margin-left: 55px;
  margin-bottom: 20px;
}

.cast-number {
    height: 36px;
    width: 36px;
    background-color: gray;
    display: inline-block;
    border-radius: 50%;
    line-height: 36px;
    text-align: center;
    margin-right: 15px;
}

.cast-number-one {
    background-image: url(../../images/Group-1.png);
    width: 41px;
    height: 41px;
    margin-top: 11px;
    margin-left: 3px;
    float: left;
}

.cast-number-two {
    background-image: url(../../images/Group-2.png);
    width: 41px;
    height: 41px;
    margin-top: 11px;
    margin-left: 3px;
    float: left;
}

.cast-number-three {
    background-image: url(../../images/Group-3.png);
    width: 41px;
    height: 41px;
    margin-top: 11px;
    margin-left: 3px;
    float: left;
}

.cast-description {
    font-family: 'Google Sans';
    font-size: 27px;
    font-weight: 400;
    line-height: 64px;
    margin-left: 56px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #E8EAED;
     display: flex;
    align-items: center;
    gap: 21px;
}
.cast-description img{
	height: 35px;
}
#device-name {
    font-weight: 700;
}